Subject: Kexec couldn't reboot capture kernel on pandaboard ES with OMAP4460

From: [email-masked] (Stephen Warren)
Date: Fri, 12 Apr 2013 09:22:20 -0600

On 04/12/2013 04:45 AM, Will Deacon wrote:
...
> Back to the SMP point: Stephen, did you ever get anywhere with that
> disable_nonboot_cpus thread from a few months back? I'm still keen to get
> that working, and I *thought* we had a potential solution...

No, I've been side-tracked on too many other things to follow up on that:-(